GETICON(1)

NAME
geticon - Obtiene el icono del theme gtk actual.

SYNOPSIS
geticon nombre_icono [tamaño]

DESCRIPTION
Con este comando se obtiene la ruta del icono en el tema actual de gtk. En caso de no existir el icono en el tema, devuelve el del tema por defecto (gnome).

Por lo general, geticon es usado internamente por otras aplicaciones.

EXAMPLES

Buscar ruta del icono:

geticon huayra-bullets 48

OUTPUT

/usr/share/icons/huayra-liso/48x48/apps/huayra-bullets.png

AUTHORS
geticon was written by Huayra Developers to satisfy lintian.

http://huayra.conectarigualdad.gob.ar/

This manual page was written by Fernando Toledo ragnarok@docksud.com.ar for the Huayra project (but may be used by others).